Get balance
curl --request GET \
--url https://app.lev8.com/v1/credit/balance \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.lev8.com/v1/credit/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.lev8.com/v1/credit/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "credit_balance",
"available_credits": 125,
"updated_at": "2026-08-03 17:30:00",
"next_credit_refresh_at": "2026-09-03 17:30:00"
}Credit balance
Get balance
Query available credits for the billing account attached to an API key.
GET
/
v1
/
credit
/
balance
Get balance
curl --request GET \
--url https://app.lev8.com/v1/credit/balance \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.lev8.com/v1/credit/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.lev8.com/v1/credit/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "credit_balance",
"available_credits": 125,
"updated_at": "2026-08-03 17:30:00",
"next_credit_refresh_at": "2026-09-03 17:30:00"
}Returns the credits that the API key’s billing account can use for a new request.
The response includes
Example
curl "https://app.lev8.com/v1/credit/balance" \
--header "Authorization: Bearer $LEV8_API_KEY"
Response
{
"object": "credit_balance",
"available_credits": 125,
"updated_at": "2026-08-03 17:30:00",
"next_credit_refresh_at": "2026-09-03 17:30:00"
}
Cache-Control: no-store. See Credit balance for field descriptions and error handling.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.